From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 10 November 2013<P>

Once upon a time (1997?) I believe I read an article or listened to a radio program that mentioned the Blender of Love. Could I be dreaming?<BR>
<BR>
Unfortunately, I am doing so much writing for "work" (grant writing business) that writing poetry is not my creative outlet at present. <BR>
<BR>
Riding the Harley with my hubby IS poetry, and I took my first yoga class today. Attempts to step away from the computer! I do love facebook. Thank God I have never become addicted to angry birds or candy crush. lol.<BR>
<BR>
I will come back to romantic poetry, as it ebbs and flows, but is always a part of me.<BR>
<BR>
Still, I enjoy reading the submissions even when I am not writing.
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 10 November 2013<P>

Like 'Just L', I stumbled upon the Blender around the 1997-98 time frame while looking for love poems or love quotes on the internet. I didn't own a computer, or write poetry at that time,  but I'd go back to work early on my lunch hour to use my work computer to access the Blender and read the new posts. <BR>
  I own two motorcycles, and both are in storage back in Michigan. (I'm currently living in Australia.) <BR>
  Maybe everyone who reads this, should grab one of their old poems and re-post it. It'll give all of us a chance to do a bit of reading?
<HR>